{
    "th_voltage": "Voltaje",
    "th_power": "Poder",
    "th_current": "Actual",
    "th_consumption": "Consumo",
    "text_connectedPlugs": "Enchufes conectados",
    "link_plugs": "Tapones",
    "btn_newPlug": "Añadir un nuevo enchufe"
}
